.review-list {
    padding: 0 10px
}

.review__inner {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 0 10px;
    padding-bottom: 90px;
    padding-top: 60px
}

.review-list .item {
    padding: 35px;
    max-width: 537px;
    color: #797979;
    font-size: 1em;
    font-weight: 500;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 70px auto 20px;
    border: 1px solid #e4e4e4;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.review-list .item:hover{
    -webkit-box-shadow: 0 16px 42px 0 rgba(0, 0, 0, .09);
    box-shadow: 0 16px 42px 0 rgba(0, 0, 0, .09);
}

    .review-list .item .top {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding-bottom: 18px
    }

    .review-list .item .avatar {
        padding-right: 30px
    }

    .review-list .item .info {
        color: #242424;
        font-size: 1.25em;
        font-weight: 600
    }

    .review-list .item .video {
        display: block;
        padding-top: 17px;
        font-size: 1em;
        font-weight: 800;
        color: #0fb445;
        text-decoration: underline
    }

@media only screen and (max-width:767px){
    .review-list .item{
        margin: 50px auto 20px;
        padding: 15px 15px;
    }
    .review-list .item .top{
        -webkit-box-align: start;
        -webkit-align-items: start;
        -ms-flex-align: start;
        align-items: start;
    }
    .review-list .item .avatar{
        padding-right: 17px
    }
}